.empty {
    position: relative;
    width: 100%;
    height: auto;
    padding: $grid-gap*2 $grid-gap;

    text-align: center;
    @include _font-paragraph('regular', rgba($color-paragraph, .2));


    &:before {
        @include _font-size(40px);
        display: block;
        margin-bottom: $grid-gap;
    }
}